
html,body {
  background-color: #fcfcfc;
  color: #333333;
  font-family: font-family: Verdana, Geneva, sans-serif;
  font-size: 110%;
}

body {
  padding-left: 2em;
  padding-right: 2em;
  max-width: 40em;
}

h1,h2,h3,h4,h5 {
  color: #333333;
}

p {
  margin-top: 0em;
  padding-top: 0em;
}

ul,ol {
  margin-top: 0.2em;
  padding-top: 0em;
}

li {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

pre {
  color: #333333;
  font-family: ‘Lucida Console’, Monaco, monospace;
}

table {
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: solid 1px #999999;
  background-color: #2b2b2b;
  *border-collapse: collapse; /* IE7 and lower */
  border-spacing: 0;
  margin-bottom: 1em;
  color: #bababa;
}

table tr {
  padding-left: 3em;
  padding-right: 3em;
}

table tr.odd {
  background-color: #3b3b3b;
  color: #bababa;
}

table td {
  text-align: left;
  vertical-align: top;
  padding: 0.4em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

table th {
  text-align: left;
  vertical-align: top;
  padding: 0.4em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  min-width: 0.5em;
}

th.title {
  font-size: 110%;
}

.bold {
  font-weight: bold;
}

.line-through {
  text-decoration: line-through;
}

span.hex {
  color: darkGreen;
  font-weight: bold;
}

div.center {
  text-align: center;
}

img.thumb {
  width: 10em;
}

div.textlogo {
  display: inline-block;
  padding: 0.35em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  font-size: 2em;
  border: solid 1px #333;
  border-radius: 2em;
  margin-bottom: 0.5em;
}

span.default {
  color: white;
  font-weight: bold;
  display: inline-block;
  background-color: #6a8787;
  border-radius: 5px;
  margin-left: 0.2em;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

span.required {
  color: white;
  font-weight: bold;
  display: inline-block;
  background-color: #87596a;
  border-radius: 5px;
  margin-left: 0.2em;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

span.optional {
  color: white;
  font-weight: bold;
  display: inline-block;
  background-color: #6a8759;
  border-radius: 5px;
  margin-left: 0.2em;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

span.null {
  color: #87596a;
}

span.null a {
  color: #87596a;
}

span.object {
  color: #87596a;
}

span.object a {
  color: #87596a;
}

span.array {
  color: #87596a;
}

span.array a {
  color: #87596a;
}

span.boolean {
  color: #6896ba;
}

span.boolean a {
  color: #6896ba;
}

span.number {
  color: #6896ba;
}

span.number a {
  color: #6896ba;
}

span.string {
  color: #6a8759;
}

span.string a {
  color: #6a8759;
}

code.json a {
  color: #bababa;
  text-decoration: none;
}

code.json a:hover {
  text-decoration: underline;
}

